.bg-none{
  background-color: white!important;
}
.no-decoration{
  text-decoration: none;
}
.login-sec{
  text-decoration: none;
}

.text-box{
  margin: 50px;
}

.footer-text{
  margin-top: 80px;
  font-size: 13px;
}

.off-display{
  display : none;
}

.on-display{
  display : block;
}

.btn-white{
  background-color: white;
  color: black;
  border: none;  
}

.page-start{
  margin-top:65px;
}

.round-img{
  border-radius: 100px;
}

.celebrant-text{
  font-size: 1em;
}

.rounded{
  border-radius: 100% !important;
  box-shadow: 0 6px 10px rgb(0 0 0 / 15%);
  text-align: center;
  height: 40px;
}

/* -- Default Button Outline -- */
.btn-outline-default {
  color: #0442ba;
  border-color: #0442ba;
}
.btn-outline-default:active {
  background-color: #0339a1;
  border-color: #0339a1;
}
.btn-outline-default:hover {
  color: #ffffff;
  background-color: #0339a1;
  border-color: #0339a1;
}
.btn-outline-default.focus {
  box-shadow: 0 0 0 0.2rem #2a71fa;
}
.btn-outline-default:focus {
  box-shadow: 0 0 0 0.2rem #2a71fa;
}
.btn-outline-default:visited {
  background-color: #0339a1;
  border-color: #0339a1;
}
.btn-outline-default:not(:disabled):not(.disabled).active {
  background-color: #0339a1;
  border-color: #0339a1;
}
.btn-outline-default:not(:disabled):not(.disabled):active {
  background-color: #0339a1;
  border-color: #0339a1;
}
.btn-outline-default:not(:disabled):not(.disabled).active:focus {
  box-shadow: 0 0 0 0.2rem #2a71fa;
}
.btn-outline-default:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem #2a71fa;
}

.open > .dropdown-toggle.btn-default {
  background-color: #0339a1;
  border-color: #0339a1;
}

.show > .btn-outline-default.dropdown-toggle {
  background-color: #0339a1;
  border-color: #0339a1;
}
.show > .btn-outline-default.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem #2a71fa;
}
.show > .btn-default.dropdown-toggle {
  background-color: #0339a1;
  border-color: #0339a1;
}
.show > .btn-default.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem #2a71fa;
}

/* -- Link Buttons -- */
.btn-primary-rgba {
  background-color: rgba(4, 66, 186, 0.1);
  border: none;
  color: #0442ba;
}

.btn-primary-rgba:hover {
  background-color: #0442ba;
  border: none;
  color: #ffffff;
}

.btn-primary-rgba:focus {
  background-color: #0442ba;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #2a71fa;
}

.btn-secondary-rgba {
  background-color: rgba(172, 172, 180, 0.1);
  border: none;
  color: #acacb4;
}

.btn-secondary-rgba:hover {
  background-color: #acacb4;
  border: none;
  color: #ffffff;
}

.btn-secondary-rgba:focus {
  background-color: #acacb4;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #b9b9c0;
}

.btn-success-rgba {
  background-color: rgba(156, 204, 52, 0.1);
  border: none;
  color: #9ccc34;
}

.btn-success-rgba:hover {
  background-color: #9ccc34;
  border: none;
  color: #ffffff;
}

.btn-success-rgba:focus {
  background-color: #9ccc34;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #c4e086;
}

.btn-danger-rgba {
  background-color: rgba(246, 37, 37, 0.1);
  border: none;
  color: #f62525;
}

.btn-danger-rgba:hover {
  background-color: #f62525;
  border: none;
  color: #ffffff;
}

.btn-danger-rgba:focus {
  background-color: #f62525;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #fa8787;
}

.btn-warning-rgba {
  background-color: rgba(252, 188, 4, 0.1);
  border: none;
  color: #fcbc04;
}

.btn-warning-rgba:hover {
  background-color: #fcbc04;
  border: none;
  color: #ffffff;
}

.btn-warning-rgba:focus {
  background-color: #fcbc04;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #fdd769;
}

.btn-info-rgba {
  background-color: rgba(37, 190, 246, 0.1);
  border: none;
  color: #25bef6;
}

.btn-info-rgba:hover {
  background-color: #25bef6;
  border: none;
  color: #ffffff;
}

.btn-info-rgba:focus {
  background-color: #25bef6;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #87dbfa;
}

.btn-light-rgba {
  background-color: rgba(244, 245, 247, 0.1);
  border: none;
  color: #4e5d71;
}

.btn-light-rgba:hover {
  background-color: #f4f5f7;
  border: none;
  color: #ffffff;
}

.btn-light-rgba:focus {
  background-color: #f4f5f7;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #fdfdfd;
}

.btn-dark-rgba {
  background-color: rgba(21, 29, 46, 0.1);
  border: none;
  color: #151d2e;
}

.btn-dark-rgba:hover {
  background-color: #151d2e;
  border: none;
  color: #ffffff;
}

.btn-dark-rgba:focus {
  background-color: #151d2e;
  border: none;
  color: #ffffff;
  box-shadow: 0 0 0 0.2rem #354974;
}

/* 

.btn-shadow {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.primary-rgba {
  background-color: rgba(4, 66, 186, 0.1);
}

.secondary-rgba {
  background-color: rgba(172, 172, 180, 0.1);
}

.success-rgba {
  background-color: rgba(156, 204, 52, 0.1);
}

.danger-rgba {
  background-color: rgba(246, 37, 37, 0.1);
}

.warning-rgba {
  background-color: rgba(252, 188, 4, 0.1);
}

.info-rgba {
  background-color: rgba(37, 190, 246, 0.1);
}

.light-rgba {
  background-color: rgba(244, 245, 247, 0.1);
}

.dark-rgba {
  background-color: rgba(21, 29, 46, 0.1);
}